---
dlink_Dgs3x12SRSeriesProd: 1.3.6.1.4.1.171.10.55
dlink_Dgs3212SR: 1.3.6.1.4.1.171.10.55.1
dlink_Dgs3312SR: 1.3.6.1.4.1.171.10.55.2
dgs3x12SRSeriesProd: 1.3.6.1.4.1.171.11.55
dgs3212SR: 1.3.6.1.4.1.171.11.55.1
dgs3312SR: 1.3.6.1.4.1.171.11.55.2